/*
 Theme Name:  Divi Child
 Theme URI:   http://example.com/twenty-fourteen-child/
 Description: Divi Child Theme
 Author:      Me and Myself
 Author URI:  http://crespidaddaunesco.org/
 Template:    Divi
 Version:     1.0.0
 Tags:        light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
-------------------------------------------------------------- */
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

p { padding-bottom: 1em; line-height: 1.4em; }

img.alignleft { display:inline; float:left; margin-right:2%; }
img.alignright { display:inline; float:right; margin-left:2%; }

.et_color_scheme_red a { color: #9b301c; }

.et-social-icon a { color: #9E3126; }

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header { background: #9b301c !important; }

.et_color_scheme_red.woocommerce a.button.alt, .et_color_scheme_red.woocommerce-page a.button.alt, .et_color_scheme_red.woocommerce button.button.alt, .et_color_scheme_red.woocommerce-page button.button.alt, .et_color_scheme_red.woocommerce input.button.alt, .et_color_scheme_red.woocommerce-page input.button.alt, .et_color_scheme_red.woocommerce #respond input#submit.alt, .et_color_scheme_red.woocommerce-page #respond input#submit.alt, .et_color_scheme_red.woocommerce #content input.button.alt, .et_color_scheme_red.woocommerce-page #content input.button.alt, .et_color_scheme_red.woocommerce a.button, .et_color_scheme_red.woocommerce-page a.button, .et_color_scheme_red.woocommerce button.button, .et_color_scheme_red.woocommerce-page button.button, .et_color_scheme_red.woocommerce input.button, .et_color_scheme_red.woocommerce-page input.button, .et_color_scheme_red.woocommerce #respond input#submit, .et_color_scheme_red.woocommerce-page #respond input#submit, .et_color_scheme_red.woocommerce #content input.button, .et_color_scheme_red.woocommerce-page #content input.button, .et_color_scheme_red .woocommerce-message, .et_color_scheme_red .woocommerce-error, .et_color_scheme_red .woocommerce-info { background: #9b301c !important; }

.et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red .mobile_menu_bar:before, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .form-submit input, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_overlay:before, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page div.product span.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_red .bottom-nav li.current-menu-item > a { color: #9b301c !important; }

.et_color_scheme_red .woocommerce .star-rating span:before, .et_color_scheme_red .woocommerce-page .star-rating span:before { color: #9b301c !important; }

.et_color_scheme_red .et-search-form, .et_color_scheme_red .nav li ul, .et_color_scheme_red .et_mobile_menu, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .et_pb_pricing li:before { border-color: #9b301c; }

#main-header nav#top-menu-nav { padding-top: 20px;}
#main-header { line-height: 23px; font-weight: 500; top: 0; background-color: #fff; width: 100%; padding: 18px 0 0 0; min-height: 43px; box-shadow: 0 1px 0 #9b301c; -moz-box-shadow: 0 0 1px 0 #9b301c; -webkit-box-shadow: 0 1px 0 #9b301c; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; z-index: 99999; }

.et-fixed-header { padding: 10px 0 0 0 !important; min-height: 30px !important; box-shadow: 0 1px 0px #9b301c !important; -moz-box-shadow: 0 1px 0px #9b301c !important; -webkit-box-shadow: 0 1px 0px #9b301c !important;  }

.et_fixed_nav #logo { max-height:72px; margin-bottom: 0; }
.et-fixed-header #logo { max-height: 50px; }

#top-menu li.mega-menu > ul { top: 62px; padding: 30px 20px; position: absolute !important; width: 1040px !important; left:0 !important;border-bottom:1px solid #9b301c;}

.et_pb_slider { position: relative; overflow: hidden;border-bottom:1px solid #9b301c;}

	#footer-widgets { padding-top: 80px; }
		.footer-widget { float: left; width: 225px; margin: 0 60px 50px 0; color: #fff; }
		.last { margin-right: 0; }
			#main-footer .et_pb_widget { margin: 0; }
			#footer-widgets .fwidget { padding-bottom: 15px; }
			#footer-widgets .footer-widget li { padding: 0 0 10px 14px; position: relative; }
			#footer-widgets .footer-widget li:before { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
				#footer-widgets .footer-widget li a { color: #fff; text-decoration: none; }
				#footer-widgets .footer-widget li a:hover { color: rgba(255, 255, 255, 0.7); }
#footer-bottom { /*background-color: #9E3126;*/ background-color: #e4e4e4; padding: 15px 0 5px; border-top:1px solid #9E3126;}
	#footer-info { text-align: left; color: #5a5056; padding-bottom: 10px; float: left; width:30%;}
		#footer-info a { font-weight: 700; color: #5a5056; }
	#et-footer-nav { background-color: rgba(255,255,255,0.05); }
		.bottom-nav { padding: 15px 0; }
			.bottom-nav li { display: inline-block; font-size: 14px; padding-right: 22px; }
				.bottom-nav a { color: #bbb; }
				.bottom-nav a:hover { color: rgba(187, 187, 187, 0.7); }
